\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Magnificat primi toni"
  arranger = "Published in Cambrai by Robert Quercentius, 1552."
	composer="Nicholas Gombert (ca.1500 — ca.1556)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/d/d6/IMSLP106746-PMLP217032-Gombert,_Nicolas,_Magnificat_settings,_complete_mono.pdf and http://www2.cpdl.org/wiki/images/8/84/Gombert-Magnificat-Tone1-ly.zip"
	date = "Transcribed on December 5, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
it = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
ite = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
fic=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\relative c'' {
  bes1 c d1. c2 d1 r\breve
  r2

  g,1 f2 d f e1 d
  r\breve r2

  g1 f2 d f e1 d
  r1 r\breve r1 r2

  d'1 c2 bes g d'2. e4
  f d e2 d2. c4 a2
  d1 c2 a bes c d1
  \ss cis2 d\breve. r\breve r2

  d1 d2 d d c a
  bes2. c4 d2 g,4 a bes
  c d c8 bes a2 bes1
  a2 bes d c bes \ss ees
  d1 c2 d1 r\breve r2

  d1 c bes2 \ss ees \ss ees! d
  f,2 g bes1 a4 g
  f2. g4 a2 bes a4 g
  g1 \ss fis2
%  \noBar
  g\longa
  \doublebar
  }
}



cantuswordsaone = \lyricmode {  Et ex -- sul -- ta -- vit

  et ex -- sul -- ta -- _ vit

  et ex -- sul -- ta -- _ vit

  spi -- ri -- tus me -- \repeat unfold 7 _ us

  spi -- ri -- tus
  me -- _ _ _ us

  In de -- o sa -- lu -- ta -- ri __ _ _
  me -- \repeat unfold 9 _ o
  sa -- lu -- ta -- ri
  me -- _ o
  
  sa -- lu -- ta -- ri me -- o
  sa -- lu -- ta -- ri __ _ me -- \repeat unfold 7 _ o
  }

cantuswordsb = \lyricmode {

}

cantuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
%  \clef "G_8"
  r2 g'1 f2 d f \fic ees1 d2
  bes'1 a2 f a g2. a4
  bes2 a bes1 a2 g1 \fic fis2
  g g,2. a4 bes2
%Second line
  bes a4 g bes2 a1 d c2
  bes g d'1 e d g2. a4
  bes2 g2. e4 \fic fis2 g2.
  a4 bes1 a2 a1 g2 f d
%Third Line
  a'2. g4 f2 g a\breve
  r2

  bes1 bes2 bes bes a
  f g a d, g,2. a4 bes
  c d g, g'1 \fic fis2 g1 g,4
  a bes c d2. e4 f1
%Fourth line
  g2 f d2. c8 bes a2 g
  g'1 r1

  a1 g2 f bes a1 g2 a1
  g2 f g1 f r\breve

  d1 c2 bes \fic ees \fic ees! d1 ~ d\longa

  \doublebar
}
}


altuswordsaone = \lyricmode {
  Et ex -- sul -- ta -- _ vit
  Et ex -- sul -- ta -- \repeat unfold 8 _ vit
  (et ex -- sul -- ta -- _ _ _ vit)
  
  spi -- ri -- tus me -- _ _ us
  \it
  spi -- ri -- tus me -- _ _ _ _ _ us 
  \ite

  spi -- ri -- tus me -- _ _ _ _ us

  in de -- o sa -- lu -- ta -- ri me -- \repeat unfold 24 _ o

  sa -- lu -- ta -- ri
  me -- _ _ _ _ _ o

  sa -- lu -- ta -- ri
  me -- o

  }
altuswordsb = \lyricmode {

}

altuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
  r\longa bes1 c d1. c2 d2.
  e4 f2 d c2. bes4 a g
  a2 g bes c d1 c2 d\breve
  a1 r r2

  d2. c4 c2 bes g d' \fic ees
  d2. bes4 c1 d r2

  d1 c2 bes g d'4 e f d
  f2 e4 d c2 d f1 e d r2

  d1 d2 d d c a bes2. c4
  d2 g,4 a bes c d bes
    c1 d2 g,4 a bes c d2
%     \petrbl}
\tuplet 3/2 {    g,2 a bes}
    % \petrble}
  c2 d c1 bes r2

  d2 c bes \fic ees \fic ees! d f e c
  d f1 e4 d e1 r2

  d1 c bes2 \fic ees d1 c2 d
  bes a g c2. bes4 a1
  g\longa
    \endbar
}}

tenorwordsaone = \lyricmode {
  Et ex -- ul -- ta -- \repeat unfold 9 _ vit
  \ijLyrics
  et ex -- ul -- ta -- _ vit
  \normalLyrics
  
  spi -- ri -- tus
  me -- _ _ _ _ _ _ us

  spi -- ri -- tus me -- \repeat unfold 11 _ us
  in de -- o sa -- lu -- ta -- ri __ _ _ me -- _ _ _ _ _ _ o
  \it
  sa -- _ _ _ lu -- ta -- _ ri me -- _ _ o
  \ite

  sa -- lu -- ta -- ri me -- o
  \it
  sa -- lu -- ta -- ri me -- _ _ o
  \ite
  
  sa -- lu -- ta -- ri me -- _ o

  sa -- lu -- ta -- ri __ _ me -- o

}
tenorwordsb = \lyricmode {

}

tenorwordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
  r\longa r2 g1 f2 d f
  \fic ees1 d bes c d \fic ees2. d4
  c2 bes \fic ees1 d\breve r1
  r2

  g1 f2 e c
%Second line
  g'2. a4 bes2 c g bes
  a1 g\breve r1 r\breve
  r2

  a1 g2 f d a'1 d,2 g1
  g2 g g f d
%Third line
  e2 f g2. a4 bes c d2
  g, bes a1 g2 g1 g2
  g g f2 d \fic ees f g1 r1
  r\breve r1 r2

  a2 g f bes bes a1
%Fourth line
  r\breve

  d,1 c2 bes \fic ees \fic ees! d4 c
  d \fic ees f2 g \[c,1 d\] g\longa

  \doublebar
}
}
bassuswordsaone = \lyricmode {
  Et ex -- sul -- ta -- _ vit
  et ex -- sul -- ta -- _ _ _ _ vit
  
  spi --  ri -- tus
  me -- \repeat unfold 7 _ us

  spi -- ri -- tus me -- _ us
  in de -- o sa -- lu -- ta -- ri me -- \repeat unfold 8 _ o

  in de -- o sa -- lu -- ta 
  -- ri me -- o

  sa -- lu -- ta -- ri
  me -- o

  sa -- lu -- ta -- ri
  me -- \repeat unfold 8 _ o

}
bassuswordsb = \lyricmode {

}
bassuswordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" {\cantuswordsaone \cantuswordsb}

	\new Lyrics \lyricsto "v1" {\cantuswordsatwo }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Altus"
		\altusnotes }
%		\looksSlower{\altusnotes }}
		      \new Lyrics \lyricsto "v4" {\altuswordsaone \altuswordsb}
		      \new Lyrics \lyricsto "v4" {\altuswordsatwo}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		     \new Lyrics \lyricsto "v2" {\tenorwordsaone \tenorwordsb}
		     \new Lyrics \lyricsto "v2" {\tenorwordsatwo }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
	\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" {\bassuswordsaone \bassuswordsb }
	\new Lyrics \lyricsto "v3" {\bassuswordsatwo }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

