\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Magnificat primi toni"
  arranger = "Published in Cambrai by Robert Quercentius, 1552."
	composer="Nicholas Gombert (ca.1500 — ca.1556)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/d/d6/IMSLP106746-PMLP217032-Gombert,_Nicolas,_Magnificat_settings,_complete_mono.pdf and http://www2.cpdl.org/wiki/images/8/84/Gombert-Magnificat-Tone1-ly.zip"
	date = "Transcribed on December 5, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
it = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
ite = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
fic=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
  r\longa bes1 c d1. c2 d2.
  e4 f2 d c2. bes4 a g
  a2 g bes c d1 c2 d\breve
  a1 r r2

  d2. c4 c2 bes g d' \fic ees
  d2. bes4 c1 d r2

  d1 c2 bes g d'4 e f d
  f2 e4 d c2 d f1 e d r2

  d1 d2 d d c a bes2. c4
  d2 g,4 a bes c d bes
    c1 d2 g,4 a bes c d2
%     \petrbl}
\tuplet 3/2 {    g,2 a bes}
    % \petrble}
  c2 d c1 bes r2

  d2 c bes \fic ees \fic ees! d f e c
  d f1 e4 d e1 r2

  d1 c bes2 \fic ees d1 c2 d
  bes a g c2. bes4 a1
  g\longa
    \endbar
}}

tenorwordsaone = \lyricmode {
  Et ex -- ul -- ta -- \repeat unfold 9 _ vit
  \ijLyrics
  et ex -- ul -- ta -- _ vit
  \normalLyrics
  
  spi -- ri -- tus
  me -- _ _ _ _ _ _ us

  spi -- ri -- tus me -- \repeat unfold 11 _ us
  in de -- o sa -- lu -- ta -- ri __ _ _ me -- _ _ _ _ _ _ o
  \it
  sa -- _ _ _ lu -- ta -- _ ri me -- _ _ o
  \ite

  sa -- lu -- ta -- ri me -- o
  \it
  sa -- lu -- ta -- ri me -- _ _ o
  \ite
  
  sa -- lu -- ta -- ri me -- _ o

  sa -- lu -- ta -- ri __ _ me -- o

}
tenorwordsb = \lyricmode {

}

tenorwordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
% expanding: mens.lyi
%%% Black mensural notation for English choirbooks and 
%%% colouration. Discarded in modern transcription
  petrbl = {
    \tag #'mod {}
    \tag #'ori  {
      \override NoteHead.style = #'blackpetrucci
    }
  }

  petrble = {
    \tag #'mod {}
    \tag #'ori {
      \override NoteHead.style = #'petrucci
    }
  }
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwordsaone \tenorwordsb }
	\new Lyrics \lyricsto "v1" {\tenorwordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

